
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libcantorlibs.so )
( cd usr/lib64 ; ln -sf libcantorlibs.so.28 libcantorlibs.so )
( cd usr/lib64 ; rm -rf libcantorlibs.so.28 )
( cd usr/lib64 ; ln -sf libcantorlibs.so.20.12.2 libcantorlibs.so.28 )
